.null
{
}

BODY, TD {margin-left: 0px; margin-top: 0px;}

A {COLOR: #003333; text-decoration: underline;}

A:visited {color: #003333;}

A:hover {color: #666666; text-decoration: underline;}


.red A {COLOR: #663300; text-decoration: underline;}

.red A:visited {color: #663300; text-decoration: underline;}

.red A:hover {color: #666666; text-decoration: underline;} 


.white A {COLOR: #ffffff; text-decoration: underline;}

.white A:visited {color: #ffffff; text-decoration: underline;}

.white A:hover {color: #666666; text-decoration: underline;} 


.barf A {COLOR: #A0A00B; text-decoration: underline; font-family: Georgia,Times,serif; font-weight: bold; font-size: 11; line-height: 1.6; text-transform: lowercase;}

.barf A:visited {color: #A0A00B; text-decoration: underline; font-family: Georgia,Times,serif; font-weight: bold; font-size: 11; line-height: 1.6;  text-transform: lowercase;}

.barf A:hover {color: #606007; text-decoration: underline; font-family: Georgia,Times,serif; font-weight: bold; font-size: 11; line-height: 1.6; text-transform: lowercase;} 


.rednav A {color: #CC0000; text-decoration: underline; font-size: xx-small; line-height: 1;}

.rednav A:visited {color: #CC0000; text-decoration: underline; font-size: xx-small; line-height: 1;}

.rednav A:hover {color: #660000; text-decoration: underline; font-size: xx-small; line-height: 1;} 


.limegreen A {color:#66CC00; font-family: Georgia,Times,serif; font-weight: bold; font-size: small; line-height: 1; padding-bottom: 5.6; text-decoration: underline;}

.limegreen A:visited {color:#66CC00; font-family: Georgia,Times,serif; font-weight: bold; font-size: small; line-height: 1; padding-bottom: 5.6; text-decoration: underline;}

.limegreen A:hover {color:#339900; font-family: Georgia,Times,serif; font-weight: bold; font-size: small; line-height: 1; padding-bottom: 5.6; text-decoration: underline;}


TD {color: #000000; font-family: Verdana,Arial,Helvetica; font-size: xx-small; line-height: 1.6;}

.body {color: #000000; font-family: Verdana,Arial,Helvetica; font-size: xx-small; line-height: 1.6;}

.bodycaption {color: #000000; font-family: Verdana,Arial,Helvetica; font-size: xx-small; line-height: 1.2; font-style: italic;}

.medium	{font-family: Verdana,Arial,Helvetica; font-size: 12px; font-weight: bold;}

.large {font-family: Verdana,Arial,Helvetica; font-size: 14px;}

.red {font-family: Verdana,Arial,Helvetica; font-size: 11px; color: #663300;}

.white {color: #ffffff; font-family: Verdana,Arial,Helvetica; font-size: 10px; line-height: 1.6;}

.barf {color: #A0A00B; font-family: Georgia,Times,serif; font-weight: bold; font-size: 11; line-height: 1.6; text-transform: lowercase;}

.head {color: #C3C36D; font-family: Georgia,Times,serif; font-size: 30; line-height: 1.6;}

.title {font-size: 14px; color: #336666; font-family: Verdana,Arial,Helvetica; font-weight: bold;}

.titlecolor {font-size: 12px; color: #CC6600; font-family: Verdana,Arial,Helvetica; font-weight: bold;}

.tinycolor {font-family: Verdana,Arial,Helvetica; font-size: 9px; color: #999999;}

.home-whatsnew {font-family: Georgia,Times,serif; font-size: 12px; font-weight: bold;}

.barf {color: #A0A00B; font-family: Georgia,Times,serif; font-weight: bold; font-size: 11; line-height: 1.6; text-transform: lowercase;}

.head {color: #C3C36D; font-family: Georgia,Times,serif; font-size: 30; line-height: 1.6;}

.redheader {color:#660033; font-family: Georgia,Times,serif; font-size: large; line-height: 1;}

.limegreen {color:#66CC00; font-family: Georgia,Times,serif; font-weight: bold; font-size: small; line-height: 1; padding-bottom: 5.6; text-transform: lowercase;}

.limegreenbullet {color:#66CC00; font-family: Verdana,Arial,Helvetica; font-size: xx-small; line-height: 1.6;}

.artwork {color:#666633; font-family: Georgia,Times,serif; font-size: large; line-height: 1; padding-bottom: 5.6;}

.smallcapsgray {color:#666666; font-family: Verdana,Arial,Helvetica; font-weight: bold; font-size: xx-small; line-height: 1.6; text-transform: uppercase; letter-spacing: 1.6;}
